.reviews-header {
    background: linear-gradient(to right, #162958, rgba(17, 48, 104, 0.86));
    text-align: center;
    padding-top: 60px;
    padding-bottom: 60px;
    margin-bottom: 20px;
}
.reviews-header h1 {
    color: #fff;
    font-size: 30px;
    letter-spacing: 1px;
    font-weight: 600;
}

.reviews-text {
text-align: center;
margin-left: 10%;
margin-right: 10%;
display: none;
}
.reviews {
padding-top: 50px;
}

.reviews .slick-arrow {
    display: none !important;
}

.reviews .slick-slider .slick-track {
    padding-bottom: 20px;
}

.reviews .single-carousel {
    box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 0px 6px rgba(0,0,0,0.23);
}

.reviews-btn button {
text-align: center;
color: #162958;
border-color: #162958;
}

.yotpo-popup-box-small.yotpo-nav.yotpo-nav-primary {
    top: -87px;
    margin: 0 auto;
    display: block;
    max-width: 360px;
    text-align: center;
}

@media screen and (max-width: 767px) {
    .yotpo-popup-box-small.yotpo-nav.yotpo-nav-primary {
        top: -114px;
    }
}

.yotpo-popup-box-small.yotpo-nav.yotpo-nav-primary ul {
    text-align: center;
    display: inline-block;
    float: none;
}

.yotpo-popup-box-small.yotpo-nav.yotpo-nav-primary ul li {
    width: 174px;
    margin:2px;
    padding: 20px 20px 10px 20px !important;
    background-color: transparent !important;
}

@media only screen and (max-width: 767px) {
	.yotpo-popup-box-small.yotpo-nav.yotpo-nav-primary ul li {margin: 0;float: none; width: 100%;}
	.yotpo-popup-box-small.yotpo-nav.yotpo-nav-primary ul li {background: #fff !important;}
}

.yotpo-popup-box-small.yotpo-nav.yotpo-nav-primary ul li.yotpo-active {
    background-color: white !important;
}

.yotpo-popup-box-small.yotpo-nav.yotpo-nav-primary ul li .yotpo-nav-wrapper {
    border: none !important;
}

.yotpo-popup-box-small.yotpo-nav.yotpo-nav-primary ul li.yotpo-active .yotpo-nav-wrapper {
    border: none !important;
}

.yotpo-popup-box-small.yotpo-nav.yotpo-nav-primary ul li span {
    color: white !important;
    border: none !important;
    font-weight: bold;
    font-family: 'Poppins', sans-serif;
}

.yotpo-popup-box-small.yotpo-nav.yotpo-nav-primary ul li.yotpo-active span {
    color: #1E3362 !important;
    border: none !important;
    font-weight: bold;
    font-family: 'Poppins', sans-serif;
}

.yotpo-popup-box-large {
    margin-top: -60px !important;
}

.yotpo-main {
    margin-left: 0px !important;
}

.yotpo-icon-profile.yotpo-header-element.pull-left {
    display: none !important;
}

.yotpo-footer .footer-actions {
    margin-left: -52px !important;
}

@media only screen and (max-width: 767px) {
    .reviews-header {
        background-image: url('https://www.diamondkote.com/dk/wp-content/uploads/2018/12/helloquence-61189-unsplash.jpg');
        background-size: cover;
        background-repeat: no-repeat;
    }
    .reviews-header h1 {
        display: none;
    }
    body .yotpo .yotpo-nav {
        margin-top: -112px;
        display: flex;
    }
    body .yotpo .yotpo-nav ul {
        border: 2px solid #162958;
        margin: 0 auto;
        display: flex;
        text-align: center;
    }
    body .yotpo .yotpo-nav li {
        width: 50%;
        padding: 12px;
    }
    body .yotpo .yotpo-nav ul .yotpo-nav-tab.yotpo-active {
        background: #162958 !important;
    }
    body #yotpo-testimonials-custom-tab .yotpo-nav-tab.yotpo-active span {
        color: #fff !important;
    }
    body #yotpo-testimonials-custom-tab .yotpo-nav-tab span {
        color: #162958 !important;
        font-size: 16px;
        font-family: 'Poppins';
        font-weight: 600;
    }
    body .yotpo .yotpo-nav ul .yotpo-nav-tab.yotpo-active .yotpo-nav-wrapper {
        border-bottom: none;
    }
    body .reviews-page .yotpo .yotpo-regular-box {
        margin: 15px;
    }
    body .reviews-page .yotpo .yotpo-review .yotpo-main, .yotpo .yotpo-comment .yotpo-main, .yotpo .yotpo-question .yotpo-main, .yotpo .yotpo-onsite-upload .yotpo-main {
        margin-left: 0px;
    }
    body .reviews-page .yotpo .yotpo-review .yotpo-footer .yotpo-helpful, .yotpo .yotpo-comment .yotpo-footer .yotpo-helpful, .yotpo .yotpo-question .yotpo-footer .yotpo-helpful, .yotpo .yotpo-onsite-upload .yotpo-footer .yotpo-helpful {
        width: 100%;
        text-align: center;
    }
    body .yotpo .yotpo-review .yotpo-footer {
        margin-left: 0px;
    }
    body .yotpo .yotpo-review .yotpo-footer [data-target="share-review"]{
        display: none;
    }
    body .yotpo .yotpo-review .yotpo-header {
       display: flex;
       flex-direction: column;
    }
    body .yotpo .yotpo-review .yotpo-header .yotpo-header-element {
        padding-top: 16px;
    }
    body .yotpo .yotpo-review .yotpo-header .yotpo-header-element .y-label.yotpo-review-date {
        position: absolute;
        right: 0px;
        bottom: -26px;
    }
    body #yotpo-testimonials-custom-tab .yotpo-review .yotpo-main .content-review {
        margin: 18px 0px;
        float: left;
    }
}
.yotpo-reviews-carousel .carousel-display-wrapper .yotpo-carousel .single-carousel {
padding: 20px;
}

.yotpo-display-wrapper.carousel-display-wrapper .scroller {
padding-bottom: 20px;
}

.yotpo-reviews-carousel .carousel-display-wrapper .yotpo-carousel .yotpo-icon-star {
color: #4773BA !important;
}

.single-carousel {
    background-color: #FFFFFF;
    height: 400px;
    border-radius: 12.5px;
    box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
}

.reviews .yotpo-reviews-carousel .carousel-display-wrapper .yotpo-carousel .carousel-review-author {
    color: #000000;
    font-size: 15px;
    font-weight: bold;
    text-align: left;
    margin-top: 4px;
    float: left;
}

.reviews * {
    font-family: 'Poppins', sans-serif !important;
}

.single-carousel .single-carousel {
    margin-right: 0 !important;
}

.carousel-read-more, .carousel-review-title, .yotpo-reviews-carousel .carousel-display-wrapper .yotpo-carousel .carousel-review-body {
    color: #162958;
}

.reviews .yotpo-reviews-carousel .carousel-display-wrapper .yotpo-carousel .single-carousel .carousel-review-date {
    font-style: normal !important;
    color: #162958;
    font-weight: bold;
    font-size: 14px;
    position: absolute;
    top: 30px;
    padding: 0;
}

.reviews .yotpo-reviews-carousel .carousel-display-wrapper .yotpo-carousel .carousel-review-body {
    font-style: normal !important;
    max-width: 300px;
    position: absolute;
    top: 250px;
    margin-left: -0.7%;
}

.reviews .yotpo-reviews-carousel .carousel-display-wrapper .yotpo-carousel .carousel-review-title {
    color: #162958;
    font-size: 1em;
    font-weight: 700;
    position: absolute;
    top: 180px;
    margin-left: -0.7%;
    margin-top: 0px;
    max-width: 300px;
}
.yotpo-reviews-carousel .carousel-display-wrapper .stars-container {
    height: 27px;
    position: absolute;
    top: 62px;
}

.yotpo-reviews-carousel .carousel-display-wrapper .small-version .stars-container {
    height: 27px;
    position: absolute;
    top: 62px;
    margin-left: 0.7%;
}

.reviews .yotpo-reviews-carousel .carousel-display-wrapper .yotpo-carousel .single-carousel .small-version .carousel-review-title {
    margin-left: 0;
}

.reviews .yotpo-reviews-carousel .carousel-display-wrapper .yotpo-carousel .single-carousel .small-version .carousel-read-more {
    margin-left: 20px;
}

.reviews .yotpo-reviews-carousel .carousel-display-wrapper .carousel-read-more {
    white-space: nowrap;
    color: #162958;
    position: absolute;
    bottom: -80px;
    text-transform: uppercase;
    font-weight: bold;
}
